OC.L10N.register(
    "spreed",
    {
    "a conversation" : "会話",
    "(Duration %s)" : "(%s 期限)",
    "You attended a call with {user1}" : "{user1} との通話に参加しました",
    "_%n guest_::_%n guests_" : ["ゲスト %n 名"],
    "You attended a call with {user1} and {user2}" : "{user1} と {user2} の通話に参加しました",
    "You attended a call with {user1}, {user2} and {user3}" : "{user1}、{user2} と {user3} の通話に参加しました",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "{user1}、{user2}、 {user3} と {user4} の通話に参加しました",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "{user1}、{user2}、{user3}、{user4} と {user5} の通話に参加しました",
    "_%n other_::_%n others_" : ["他 %n 名"],
    "{actor} invited you to {call}" : "{actor} から {call} に招待されました",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "<strong>会話</strong>への招待、または<strong>着信</strong>がありました",
    "Talk" : "トーク",
    "Guest" : "ゲスト",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Nextcloud Talkへようこそ!\nこの会話では、Nextcloud Talkで利用できる新機能について説明します。",
    "New in Talk %s" : "Talk %s の新機能",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft EdgeとSafariで音声通話とビデオ通話ができるようになりました。",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- 1対1の会話が持続するようになり、誤ってグループ会話になってしまうことがなくなりました。また、参加者の1人が会話から退出しても、会話は自動的に削除されなくなりました。参加者の両方が退出した場合のみ、会話はサーバーから削除されます。",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- チャットに「@all」を付けることで、参加者全員に通知できるようになりました。",
    "- With the \"arrow-up\" key you can repost your last message" : "- ↑キーを押して、最後のメッセージを再投稿できます",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talkでコマンドを使用したり、「/help」をチャットメッセージとして送信したりできるようになりました。",
    "- With projects you can create quick links between conversations, files and other items" : "- プロジェクトを使用すると、会話、ファイル、およびその他のアイテム間のクイックリンクを作成できます",
    "- You can now mention guests in the chat" : "ゲスト達の話しにすぐに参加できます。",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- 会話にロビーを設置できるようになりました。 これにより、モデレーターはチャットに参加し、会議を準備するために電話をかけることができます。ユーザーとゲストは待つ必要があります。",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- メッセージに直接返信できるようになり、メッセージの内容を詳しく説明できるようになりました",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "会話と参加者を検索すると、既存の会話もフィルタリングされるため、以前の会話を簡単に見つけることができます。",
    "- You can now add custom user groups to conversations when the circles app is installed" : "サークルアプリのインストール時に、カスタムユーザーグループを会話に追加できるようになりました",
    "- Check out the new grid and call view" : "新規グリッドとコールビューを確認する",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- デバイスからファイルをドラッグ＆ドロップして，チャットに直接アップロードきるようになりました。",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- 共有ファイルをビューアアプリのチャットビューで直接開くようになりました。",
    "- You can now search for chats and messages in the unified search in the top bar" : "-トップバーの統合検索でチャットやメッセージを検索できるようになりました",
    "- Spice up your messages with emojis from the emoji picker" : "- 絵文字ピッカーからの絵文字でメッセージを装飾",
    "- You can now change your camera and microphone while being in a call" : "- 通話中にカメラとマイクを変更できるようになりました",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- 会話に説明付きのコンテキストを与えて開き、ログインしたユーザーが会話を見つけて参加できるようにします",
    "- See a read status and send failed messages again" : "- 読み取りステータスを確認し、失敗したメッセージを再送信",
    "- Raise your hand in a call with the R key" : "- Rキーを押すと通話中に手を上げられます",
    "There are currently no commands available." : "現在使用可能なコマンドはありません。",
    "The command does not exist" : "コマンドが存在しません",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "コマンドの実行中にエラーが発生しました。 管理者にログの確認を依頼してください。",
    "Talk updates ✅" : "トーク更新 ✅",
    "{actor} created the conversation" : "{actor} が会話を作成しました",
    "You created the conversation" : "会話を作成しました",
    "An administrator created the conversation" : "管理者が会話を作成しました",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor}が会話を%1$sから%2$sにリネームしました",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "会話を%1$sから%2$sにリネームしました",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "管理者が会話の名前を \"%1$s\" から \"%2$s\" に変更しました",
    "{actor} removed the description" : "{actor} が詳細を削除しました",
    "You removed the description" : "詳細を削除しました",
    "An administrator removed the description" : "管理者が詳細を削除しました",
    "{actor} started a call" : "{actor}が通話を開始しました",
    "You started a call" : "通話を開始しました",
    "{actor} joined the call" : "{actor} が通話に参加しました",
    "You joined the call" : "あなたはこの通話に参加しました",
    "{actor} left the call" : "{actor} が通話を離脱しました",
    "You left the call" : "あなたはこの通話を離脱しました",
    "{actor} unlocked the conversation" : "{actor} が会話のロックを解除しました",
    "You unlocked the conversation" : "会話のロックを解除しました",
    "An administrator unlocked the conversation" : "管理者が会話のロックを解除しました",
    "{actor} locked the conversation" : "{actor} が会話をロックしました",
    "You locked the conversation" : "会話をロックしました",
    "An administrator locked the conversation" : "管理者が会話をロックしました",
    "{actor} limited the conversation to the current participants" : "{actor} は会話を現在の参加者に限定しました",
    "You limited the conversation to the current participants" : "会話を現在の参加者に限定しました",
    "An administrator limited the conversation to the current participants" : "管理者は会話を現在の参加者に制限しました",
    "{actor} opened the conversation to registered users" : "{actor} が登録ユーザーに会話を公開しました",
    "You opened the conversation to registered users" : "登録ユーザーへ会話を公開しました",
    "An administrator opened the conversation to registered users" : "管理者が登録ユーザーへ会話を公開しました",
    "{actor} opened the conversation to registered and guest app users" : "{actor} は、登録済みおよびゲストアプリのユーザーに会話を公開しました",
    "You opened the conversation to registered and guest app users" : "登録済みおよびゲストアプリのユーザーへ会話を公開しました",
    "An administrator opened the conversation to registered and guest app users" : "管理者が登録済みおよびゲストアプリのユーザーへ会話を公開しました",
    "The conversation is now open to everyone" : "全員への会話が開始されました",
    "{actor} opened the conversation to everyone" : "{actor}が全員への会話を開始しました",
    "You opened the conversation to everyone" : "全員への会話を開始しました",
    "{actor} restricted the conversation to moderators" : "{actor} が会話をモデレーターに制限しました",
    "You restricted the conversation to moderators" : "会話をモデレーターに限定しました",
    "{actor} allowed guests" : "{actor} がゲストを許可しました",
    "You allowed guests" : "あなたがゲストを許可しました",
    "An administrator allowed guests" : "管理者がゲストを許可しました",
    "{actor} disallowed guests" : "{actor}がゲストを拒否しました",
    "You disallowed guests" : "ゲストを拒否しました",
    "An administrator disallowed guests" : "管理者がゲストを拒否しました",
    "{actor} set a password" : "{actor} がパスワードを設定しました",
    "You set a password" : "パスワードを設定する",
    "An administrator set a password" : "管理者がパスワードを設定しました",
    "{actor} removed the password" : "{actor} がパスワードを削除しました",
    "You removed the password" : "パスワードを削除しました",
    "An administrator removed the password" : "管理者がパスワードを削除しました",
    "{actor} added {user}" : "{actor} が {user} を追加しました",
    "You joined the conversation" : "会話に参加しました",
    "{actor} joined the conversation" : "{actor}が会話に参加しました",
    "You added {user}" : "{user}を追加しました",
    "{actor} added you" : "{actor}があなたを追加しました",
    "An administrator added you" : "管理者があなたを追加しました",
    "An administrator added {user}" : "管理者が {user} を追加しました",
    "You left the conversation" : "会話から抜けました",
    "{actor} left the conversation" : "{actor}が会話から抜けました",
    "{actor} removed {user}" : "{actor} が {user} を削除しました。",
    "You removed {user}" : "{user}を削除しました",
    "{actor} removed you" : "{actor}があなたを削除しました",
    "An administrator removed you" : "管理者があなたを外しました",
    "An administrator removed {user}" : "管理者が {user}を外しました",
    "{actor} promoted {user} to moderator" : "{actor} が {user} をモデレーターに昇格しました",
    "You promoted {user} to moderator" : "{user} をモデレータに昇格しました",
    "{actor} promoted you to moderator" : "{actor}があなたをモデレータに昇格させました",
    "An administrator promoted you to moderator" : "管理者があなたをモデレータに昇格させました",
    "An administrator promoted {user} to moderator" : "管理者が {user}をモデレータに昇格させました",
    "{actor} demoted {user} from moderator" : "{actor}が{user}をモデレーターから降格させました",
    "You demoted {user} from moderator" : "{user}をモデレーターから降格させました",
    "{actor} demoted you from moderator" : "{actor}があなたをモデレーターから降格させました",
    "An administrator demoted you from moderator" : "管理者があなたをモデレーターから降格させました",
    "An administrator demoted {user} from moderator" : "管理者が {user}をモデレーターから降格させました",
    "{actor} shared a file which is no longer available" : "{actor}は使用できなくなったファイルを共有しました",
    "You shared a file which is no longer available" : "使用できなくなったファイルを共有しました",
    "{actor} deleted a message" : "{actor} がメッセージを削除しました",
    "You deleted a message" : "メッセージを削除しました",
    "Message deleted by author" : "作成者によって削除されたメッセージ",
    "Message deleted by {actor}" : "{actor} によって削除されたメッセージ",
    "Message deleted by you" : "あなたが削除したメッセージ",
    "%s (guest)" : "%s(ゲスト)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["%n のゲストとの通話 (通話時間 {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "{user1}と{user2}にとの通話(通話時間 {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "{user1}と{user2}と{user3}にとの通話(通話時間 {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "{user1}と{user2}と{user3}と{user4}にとの通話(通話時間 {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "{user1}と{user2}と{user3}と{user4}と{user5}にとの通話(通話時間 {duration})",
    "Talk to %s" : "%s と通話",
    "File is not shared, or shared but not with the user" : "ファイルが共有されていないか、対象ユーザーを除いて共有されています",
    "No account available to delete." : "削除するアカウントがありません。",
    "No image file provided" : "画像ファイルが提供されていません",
    "File is too big" : "ファイルが大きすぎます",
    "Invalid file provided" : "無効なファイルが提供されました",
    "Invalid image" : "無効な画像",
    "Unknown filetype" : "不明なファイルタイプ",
    "An error occurred. Please contact your admin." : "エラーが発生しました。管理者に連絡してください。",
    "Talk mentions" : "トークでの言及",
    "Write to conversation" : "会話に書き込む",
    "Writes event information into a conversation of your choice" : "選択した会話にイベント情報を書き込みます",
    "%s invited you to a conversation." : "%sから会話に招待されました ",
    "You were invited to a conversation." : "会話に招待されました",
    "Conversation invitation" : "会話への招待",
    "Click the button below to join." : "下のボタンをクリックして参加します。",
    "Join »%s«" : "»%s«に参加",
    "You can also dial-in via phone with the following details" : "次の詳細を使用して電話でダイヤルインすることもできます",
    "Dial-in information" : "ダイヤルイン情報",
    "Meeting ID" : "ミーティングID",
    "Your PIN" : "あなたのPIN",
    "Password request: %s" : "パスワードのリクエスト :%s",
    "Private conversation" : "プライベート会話",
    "Deleted user (%s)" : "削除済みユーザー(%s)",
    "{user} in {call}" : "{call} の {user}",
    "Deleted user in {call}" : "{call} から削除されたユーザー",
    "{guest} (guest) in {call}" : "{call}の(ゲスト) {guest}",
    "Guest in {call}" : "{call} のゲスト",
    "{user} sent you a private message" : "{user} はあなたにプライベートなメッセージを送信しました",
    "{user} sent a message in conversation {call}" : "{user}は会話{call}でメッセージを送りました",
    "A deleted user sent a message in conversation {call}" : "削除されたユーザーが会話 {call} でメッセージを送信しました",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (guest) 会話 {call} にメッセージを送信しました",
    "A guest sent a message in conversation {call}" : "ゲストが会話 {call} でメッセージを送信しました",
    "{user} replied to your private message" : "{user} はあなたのプライベートなメッセージに返信しました",
    "{user} replied to your message in conversation {call}" : " {user} が会話{call}内のメッセージに返信しました",
    "A deleted user replied to your message in conversation {call}" : "削除されたユーザーが会話 {call} であなたのメッセージに返信しました",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (guest) が会話 {call} であなたのメッセージに返信しました",
    "A guest replied to your message in conversation {call}" : "ゲストが会話 {call} であなたのメッセージに返信しました",
    "{user} mentioned you in a private conversation" : "{user}がプライベートな会話であなたについて話しをしました",
    "{user} mentioned you in conversation {call}" : "{user}は会話 {call} であなたについて話しをしました",
    "A deleted user mentioned you in conversation {call}" : "削除されたユーザーが会話 {call} であなたについて話しをしました",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (guest) が会話 {call} であなたに話しをしました",
    "A guest mentioned you in conversation {call}" : "ゲストが会話{call}であなたについて話しをしました",
    "View chat" : "チャットを見る",
    "{user} invited you to a private conversation" : "{user}があなたをプライベートな会話に招待しました",
    "Join call" : "通話開始",
    "{user} invited you to a group conversation: {call}" : "{user}がグループ会話{call}にあなたを招待しました",
    "Answer call" : "応答",
    "{user} would like to talk with you" : "{user} からの通話要請があります",
    "Call back" : "折り返し電話",
    "You missed a call from {user}" : "{user}からの着信に応答できませんでした。",
    "A group call has started in {call}" : "{call} のグループ通話が開始されました",
    "You missed a group call in {call}" : "{user}からのグループ着信に応答できませんでした。",
    "{email} is requesting the password to access {file}" : "{email}は{file}にアクセスするためのパスワードをリクエストしています",
    "{email} tried to request the password to access {file}" : "{email} が {file} にアクセスするためのパスワードを要求しようとしました",
    "Someone is requesting the password to access {file}" : "誰かが{file}にアクセスするためのパスワードを要求しています",
    "Someone tried to request the password to access {file}" : "誰かが {file} にアクセスするためのパスワードを要求しようとしました",
    "Open settings" : "設定を開く",
    "The hosted signaling server is now configured and will be used." : "ホストされたシグナリングサーバーが設定され、使用されるようになります。",
    "The hosted signaling server was removed and will not be used anymore." : "ホストされたシグナリングサーバーが削除され、使用できないようになります。",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "ホストされたシグナリングサーバーのアカウントのステータスが\"{oldstatus}\"から\"{newstatus}\"に変更されました。",
    "Conversations" : "会話",
    "Messages" : "メッセージ",
    "{user}" : "{user}",
    "Messages in {conversation}" : "{conversation} のメッセージ",
    "{user} in {conversation}" : "{conversation} の {user}",
    "Messages in other conversations" : "他の会話のメッセージ",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "トライアルサーバーに到達できないため、トライアルのリクエストに失敗しました。後ほどもう一度お試しください。",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "このインスタンスの認証に問題があります。もしかしたら、外部からURLを確認しても届かないのかもしれません。",
    "Something unexpected happened." : "想定外のことが起きました。",
    "The URL is invalid." : "無効なURLです。",
    "An HTTPS URL is required." : "HTTPS URLは必須です。",
    "The email address is invalid." : "無効なメールアドレスです。",
    "The language is invalid." : "無効な言語です。",
    "The country is invalid." : "無効な国名です。",
    "There is a problem with the request of the trial. Please check your logs for further information." : "トライアルリクエストに問題があります。詳細はログを確認してください。",
    "Too many requests are send from your servers address. Please try again later." : "あなたのサーバーアドレスからのリクエストが多すぎます。後でもう一度ためしてください。",
    "There is already a trial registered for this Nextcloud instance." : "このNextcloudのインスタンスには、すでにトライアルが登録されています。",
    "Something unexpected happened. Please try again later." : "想定外のことが起きました。後ほどもう一度お試しください。",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "トライアルサーバー動作不良のたため、トライアルリクエストに失敗しました。後ほどもう一度お試しください。",
    "Trial requested but failed to get account information. Please check back later." : "トライアルを要求しましたが、アカウント情報を取得できませんでした。後ほど確認してください。",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "この認証要求に問題があります。もしかしたら、外部からURLを確認しても届かないのかもしれません。",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "トライアルサーバー動作不良ため、アカウント情報の取得に失敗しました。後ほど確認してください。",
    "There is a problem with fetching the account information. Please check your logs for further information." : "アカウント情報の取得中に問題が生じました。詳細はログを確認してください。",
    "There is no such account registered." : "そのようなアカウントは登録されていません。",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "トライアルサーバーにアクセスできないため、アカウント情報の取得に失敗しました。後ほど確認してください。",
    "Deleting the hosted signaling server account failed. Please check back later." : "ホストされたシグナリングサーバーのアカウント削除に失敗しました。後ほど確認してください。",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "トライアルサーバー動作不良のため、アカウントの削除に失敗しました。後ほど確認してください。",
    "There is a problem with deleting the account. Please check your logs for further information." : "アカウントの削除中に問題が生じました。詳しくはログをご確認ください。",
    "Too many requests are sent from your servers address. Please try again later." : "サーバーアドレスから送信されるリクエストが多すぎます。後でもう一度やり直してください。",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "トライアルサーバーにアクセスできないため、アカウントの削除に失敗しました。後ほど確認してください。",
    "Andorra" : "アンドラ",
    "United Arab Emirates" : "アラブ首長国連邦",
    "Afghanistan" : "アフガニスタン",
    "Antigua and Barbuda" : "アンティグア・バーブーダ",
    "Anguilla" : "アンギラ",
    "Albania" : "アルバニア",
    "Armenia" : "アルメニア",
    "Angola" : "アンゴラ",
    "Antarctica" : "南極大陸",
    "Argentina" : "アルゼンチン",
    "American Samoa" : "アメリカ領サモア",
    "Austria" : "オーストリア",
    "Australia" : "オーストラリア",
    "Aruba" : "アルバ",
    "Åland Islands" : "オーランド諸島",
    "Azerbaijan" : "アゼルバイジャン",
    "Bosnia and Herzegovina" : "ボスニア・ヘルツェゴビナ",
    "Barbados" : "バルバドス",
    "Bangladesh" : "バングラデシュ",
    "Belgium" : "ベルギー",
    "Burkina Faso" : "ブルキナファソ",
    "Bulgaria" : "ブルガリア",
    "Bahrain" : "バーレーン",
    "Burundi" : "ブルンジ共和国",
    "Benin" : "ベナン",
    "Saint Barthélemy" : "サン・バルテルミー島",
    "Bermuda" : "バミューダ諸島",
    "Brunei Darussalam" : "ブルネイ・ダルサラーム国",
    "Bolivia, Plurinational State of" : "ボリビア多民族国家",
    "Bonaire, Sint Eustatius and Saba" : "ボネール、シント・ユースタティウスおよびサバ",
    "Brazil" : "ブラジル",
    "Bahamas" : "バハマ",
    "Bhutan" : "ブータン",
    "Bouvet Island" : "ブーベ島",
    "Botswana" : "ボツワナ",
    "Belarus" : "ベラルーシ",
    "Belize" : "ベリーズ",
    "Canada" : "カナダ",
    "Cocos (Keeling) Islands" : "ココス（キーリング）諸島",
    "Congo, the Democratic Republic of the" : "コンゴ民主共和国",
    "Central African Republic" : "中央アフリカ共和国",
    "Congo" : "コンゴ共和国",
    "Switzerland" : "スイス",
    "Côte d'Ivoire" : "コートジボワール",
    "Cook Islands" : "クック諸島",
    "Chile" : "チリ",
    "Cameroon" : "カメルーン",
    "China" : "中華人民共和国",
    "Colombia" : "コロンビア共和国",
    "Costa Rica" : "コスタリカ",
    "Cuba" : "キューバ",
    "Cabo Verde" : "カーボベルデ",
    "Curaçao" : "キュラソー島",
    "Christmas Island" : "クリスマス諸島",
    "Cyprus" : "キプロス共和国",
    "Czechia" : "チェコ",
    "Germany" : "ドイツ",
    "Djibouti" : "ジブチ",
    "Denmark" : "デンマーク",
    "Dominica" : "ドミニカ国",
    "Dominican Republic" : "ドミニカ共和国",
    "Algeria" : "アルジェリア民主人民共和国",
    "Ecuador" : "エクアドル",
    "Estonia" : "エストニア",
    "Egypt" : "エジプト",
    "Western Sahara" : "西サハラ",
    "Eritrea" : "エリトリア",
    "Spain" : "スペイン",
    "Ethiopia" : "エチオピア",
    "Finland" : "フィンランド",
    "Fiji" : "フィジー",
    "Falkland Islands (Malvinas)" : "フォークランド（マルビナス）諸島",
    "Micronesia, Federated States of" : "ミクロネシア連邦",
    "Faroe Islands" : "フェロー諸島",
    "France" : "フランス",
    "Gabon" : "ガボン",
    "United Kingdom of Great Britain and Northern Ireland" : "イギリス",
    "Grenada" : "グレナダ",
    "Georgia" : "ジョージア",
    "French Guiana" : "フランス領ギアナ",
    "Guernsey" : "ガーンジー",
    "Ghana" : "ガーナ",
    "Gibraltar" : "ジブラルタル",
    "Greenland" : "グリーンランド",
    "Gambia" : "ガンビア",
    "Guinea" : "ギニア共和国",
    "Guadeloupe" : "グアドループ",
    "Equatorial Guinea" : "赤道ギニア共和国",
    "Greece" : "ギリシャ",
    "South Georgia and the South Sandwich Islands" : "サウスジョージア・サウスサンドウィッチ諸島",
    "Guatemala" : "グアテマラ",
    "Guam" : "グアム",
    "Guinea-Bissau" : "ギニアビサウ共和国",
    "Guyana" : "ガイアナ",
    "Hong Kong" : "香港",
    "Heard Island and McDonald Islands" : "ハード島とマクドナルド諸島",
    "Honduras" : "ホンジュラス",
    "Croatia" : "クロアチア",
    "Haiti" : "ハイチ",
    "Hungary" : "ハンガリー",
    "Indonesia" : "インドネシア",
    "Ireland" : "アイルランド",
    "Israel" : "イスラエル",
    "Isle of Man" : "マン島",
    "India" : "インド",
    "British Indian Ocean Territory" : "イギリス領インド洋地域",
    "Iraq" : "イラク",
    "Iran, Islamic Republic of" : "イラン・イスラム共和国",
    "Iceland" : "アイスランド",
    "Italy" : "イタリア",
    "Jersey" : "ジャージー",
    "Jamaica" : "ジャマイカ",
    "Jordan" : "ヨルダン・ハシミテ王国",
    "Japan" : "日本",
    "Kenya" : "ケニア",
    "Kyrgyzstan" : "キルギス",
    "Cambodia" : "カンボジア",
    "Kiribati" : "キリバス",
    "Comoros" : "コモロ",
    "Saint Kitts and Nevis" : "セントクリストファー・ネイビス",
    "Korea, Democratic People's Republic of" : "朝鮮民主主義人民共和国",
    "Korea, Republic of" : "大韓民国",
    "Kuwait" : "クウェート",
    "Cayman Islands" : "ケイマン諸島",
    "Kazakhstan" : "カザフスタン",
    "Lao People's Democratic Republic" : "ラオス",
    "Lebanon" : "レバノン",
    "Saint Lucia" : "セントルシア",
    "Liechtenstein" : "リヒテンシュタイン",
    "Sri Lanka" : "スリランカ",
    "Liberia" : "リベリア",
    "Lesotho" : "レソト",
    "Lithuania" : "リトアニア",
    "Luxembourg" : "ルクセンブルク",
    "Latvia" : "ラトビア",
    "Libya" : "リビア",
    "Morocco" : "モロッコ",
    "Monaco" : "モナコ",
    "Moldova, Republic of" : "モルドバ共和国",
    "Montenegro" : "モンテネグロ",
    "Saint Martin (French part)" : "セント・マーチン島（フランス領）",
    "Madagascar" : "マダガスカル",
    "Marshall Islands" : "マーシャル諸島",
    "Macedonia, the former Yugoslav Republic of" : "マケドニア、旧ユーゴスラビア共和国",
    "Mali" : "マリ",
    "Myanmar" : "ミャンマー",
    "Mongolia" : "モンゴル",
    "Macao" : "マカオ",
    "Northern Mariana Islands" : "北マリアナ諸島",
    "Martinique" : "マルティニーク",
    "Mauritania" : "モーリタニア",
    "Montserrat" : "モントセラト",
    "Malta" : "マルタ",
    "Mauritius" : "モーリシャス",
    "Maldives" : "モルディブ",
    "Malawi" : "マラウイ共和国",
    "Mexico" : "メキシコ",
    "Malaysia" : "マレーシア",
    "Mozambique" : "モザンビーク",
    "Namibia" : "ナミビア",
    "New Caledonia" : "ニューカレドニア",
    "Niger" : "ニジェール",
    "Norfolk Island" : "ノーフォーク島",
    "Nigeria" : "ナイジェリア",
    "Nicaragua" : "ニカラグア",
    "Netherlands" : "オランダ",
    "Norway" : "ノルウェー",
    "Nepal" : "ネパール",
    "Nauru" : "ナウル",
    "Niue" : "ニウエ",
    "New Zealand" : "ニュージーランド",
    "Oman" : "オマーン",
    "Panama" : "パナマ",
    "Peru" : "ペルー",
    "French Polynesia" : "フランス領ポリネシア",
    "Papua New Guinea" : "パプアニューギニア",
    "Philippines" : "フィリピン",
    "Pakistan" : "パキスタン",
    "Poland" : "ポーランド",
    "Saint Pierre and Miquelon" : "サンピエール島・ミクロン島",
    "Pitcairn" : "ピトケアン諸島",
    "Puerto Rico" : "プエルトリコ",
    "Palestine, State of" : "パレスチナ",
    "Portugal" : "ポルトガル",
    "Palau" : "パラオ",
    "Paraguay" : "パラグアイ",
    "Qatar" : "カタール",
    "Réunion" : "レユニオン",
    "Romania" : "ルーマニア",
    "Serbia" : "セルビア",
    "Russian Federation" : "ロシア連邦",
    "Rwanda" : "ルワンダ",
    "Saudi Arabia" : "サウジアラビア",
    "Solomon Islands" : "ソロモン諸島",
    "Seychelles" : "セーシェル",
    "Sudan" : "スーダン",
    "Sweden" : "スウェーデン",
    "Singapore" : "シンガポール",
    "Saint Helena, Ascension and Tristan da Cunha" : "セントヘレナ・アセンションおよびトリスタンダクーニャ",
    "Slovenia" : "スロベニア",
    "Svalbard and Jan Mayen" : "スヴァールバル諸島およびヤンマイエン島",
    "Slovakia" : "スロバキア",
    "Sierra Leone" : "シエラレオネ",
    "San Marino" : "サンマリノ",
    "Senegal" : "セネガル",
    "Somalia" : "ソマリア",
    "Suriname" : "スリナム",
    "South Sudan" : "南スーダン",
    "Sao Tome and Principe" : "サントメ・プリンシペ",
    "El Salvador" : "エルサルバドル",
    "Sint Maarten (Dutch part)" : "シント・マールテン（オランダ領）",
    "Syrian Arab Republic" : "シリア・アラブ共和国",
    "Eswatini" : "エスワティニ王国",
    "Turks and Caicos Islands" : "タークス・カイコス諸島",
    "Chad" : "チャド",
    "French Southern Territories" : "フランス領南方・南極地域",
    "Togo" : "トーゴ",
    "Thailand" : "タイ",
    "Tajikistan" : "タジキスタン",
    "Tokelau" : "トケラウ",
    "Timor-Leste" : "東ティモール",
    "Turkmenistan" : "トルクメニスタン",
    "Tunisia" : "チュニジア",
    "Tonga" : "トンガ王国",
    "Turkey" : "トルコ",
    "Trinidad and Tobago" : "トリニダード・トバゴ",
    "Tuvalu" : "ツバル",
    "Taiwan, Province of China" : "台湾中華民国",
    "Tanzania, United Republic of" : "タンザニア",
    "Ukraine" : "ウクライナ",
    "Uganda" : "ウガンダ",
    "United States Minor Outlying Islands" : "合衆国領有小離島",
    "United States of America" : "アメリカ合衆国",
    "Uruguay" : "ウルグアイ",
    "Uzbekistan" : "ウズベキスタン",
    "Holy See" : "バチカン",
    "Saint Vincent and the Grenadines" : "セントビンセント・グレナディーン",
    "Venezuela, Bolivarian Republic of" : "ベネズエラ、ボリバル共和国",
    "Virgin Islands, British" : "英領ヴァージン諸島",
    "Virgin Islands, U.S." : "米バージン諸島",
    "Viet Nam" : "ベトナム",
    "Vanuatu" : "バヌアツ",
    "Wallis and Futuna" : "ウォリス・フツナ",
    "Samoa" : "サモア",
    "Yemen" : "イエメン",
    "Mayotte" : "マヨット",
    "South Africa" : "南アフリカ",
    "Zambia" : "ザンビア",
    "Zimbabwe" : "ジンバブエ",
    "Invalid date, date format must be YYYY-MM-DD" : "日付が無効です。日付形式はYYYY-MM-DDである必要があります",
    "Conversation not found" : "会話が見つかりません",
    "Path is already shared with this room" : "パスは既にこのルームで共有されています",
    "Chat, video & audio-conferencing using WebRTC" : "WebRTCを使用したチャット、ビデオ、および音声会議",
    "Navigating away from the page will leave the call in {conversation}" : "ページから離れると {conversation} の中に呼び出しが残ります。",
    "Leave call" : "通話終了",
    "Stay in call" : "通話を続ける",
    "Duplicate session" : "セッションの重複",
    "Discuss this file" : "このファイルについて話し合う",
    "Share this file with others to discuss it" : "このファイルを他の人と共有して話し合う",
    "Share this file" : "このファイルを共有する",
    "Join conversation" : "会話に参加",
    "Request password" : "パスワードを入力",
    "Error requesting the password." : "パスワードのリクエスト中にエラーが発生しました。",
    "This conversation has ended" : "会話は終了しました",
    "Limit to groups" : "グループに制限する",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "最低1つグループが選択されている場合、グループにリストされたユーザーのみが会話に参加できます。",
    "Guests can still join public conversations." : "ゲストはまだ公開会話に参加できます。",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "トークが使えなくなったユーザーも、以前の会話の参加者としてリストアップされ、チャットメッセージも残されています。",
    "Limit using Talk" : "トークの使用を制限",
    "Limit creating a public and group conversation" : "公開およびグループ会話の作成を制限する",
    "Limit creating conversations" : "会話の作成を制限する",
    "Limit starting a call" : "通話の開始を制限する",
    "Limit starting calls" : "通話の開始を制限する",
    "When a call has started, everyone with access to the conversation can join the call." : "通話が開始されると、会話にアクセスできる全員が通話に参加できます。",
    "Everyone" : "すべてのユーザー",
    "Users and moderators" : "ユーザーとモデレーター",
    "Moderators only" : "モデレータ専用",
    "Save changes" : "変更を保存",
    "Saving …" : "保存中...",
    "Saved!" : "保存完了！",
    "None" : "なし",
    "User" : "ユーザー",
    "Disabled" : "無効",
    "Moderators" : "モデレータ",
    "Users" : "ユーザー",
    "Commands" : "コマンド",
    "Beta" : "ベータ",
    "Name" : "名前",
    "Command" : "コマンド",
    "Script" : "スクリプト",
    "Response to" : "への反応",
    "Enabled for" : "に対して有効",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "コマンドはNextcloud Talkの新しいベータ機能です。 Nextcloudサーバーでスクリプトを実行できます。 コマンドラインインターフェースを使用して定義できます。 計算スクリプトの例は、{linkstart}ドキュメント{linkend}にあります。",
    "General settings" : "一般設定",
    "Default notification settings" : "デフォルトの通知設定",
    "Default group notification" : "デフォルトのグループ通知",
    "Default group notification for new groups" : "新しいグループのデフォルトのグループ通知",
    "Integration into other apps" : "他のアプリへの統合",
    "Allow conversations on files" : "ファイルでの会話を許可する",
    "Allow conversations on public shares for files" : "公開共有ファイルでの会話を許可する",
    "All messages" : "全てのメッセージ",
    "@-mentions only" : "@-話し のみ",
    "Off" : "オフ",
    "Hosted high-performance backend" : "ホストされた高性能バックエンド",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "当社のパートナーであるStruktur AGは、ホストされたシグナリングサーバーをリクエストできるサービスを提供しています。以下のフォームに必要事項を入力するだけで、Nextcloudがリクエストを行います。サーバーの設定が完了すると、認証情報が自動的に入力されます。これにより、既存のシグナリングサーバーの設定が上書きされます。",
    "URL of this Nextcloud instance" : "このNextcloudインスタンスのURL",
    "Full name of the user requesting the trial" : "トライアルを要求しているユーザーのフルネーム",
    "Name of the user requesting the trial" : "トライアルを要求しているユーザー名",
    "Email of the user" : "ユーザーのメールアドレス",
    "Language" : "言語",
    "Country" : "国名",
    "Request signaling server trial" : "シグナリングサーバーへのトライアル要求",
    "You can see the current status of your hosted signaling server in the following table." : "次の表で、ホストされているシグナリング サーバーの現在の状態を確認できます。",
    "Status" : "ステータス",
    "Created at" : "作成:",
    "Expires at" : "有効期限:",
    "Limits" : "制限",
    "Delete the signaling server account" : "シグナリングサーバーのアカウントを削除",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "上のボタンをクリックすると、フォーム内の情報がStruktur AGのサーバーに送信されます。詳細については、{linkstart}spreed.eu{linkend}をご覧ください。",
    "Pending" : "保留中",
    "Error" : "エラー",
    "Blocked" : "ブロックされた",
    "Active" : "アクティブ化",
    "Expired" : "有効期限切れ",
    "The trial could not be requested. Please try again later." : "トライアルを要求できませんでした。後ほどもう一度お試しください。",
    "The account could not be deleted. Please try again later." : "アカウントを削除できませんでした。後ほどもう一度お試しください。",
    "_%n user_::_%n users_" : ["%nユーザー"],
    "Matterbridge integration" : "Matterbridge連携",
    "Enable Matterbridge integration" : "Matterbridge連携を有効にする",
    "Downloading …" : "ダウンロード中…",
    "Install Talk Matterbridge" : "Talk Matterbridgeをインストールします",
    "Installed version: {version}" : "インストールされているバージョン: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Matterbridgeをインストールして、Nextcloud Talkを他のサービスにリンクできます。詳細については、{linkstart1} GitHubページ{linkend}にアクセスしてください。アプリのダウンロードとインストールには時間がかかる場合があります。タイムアウトした場合は、{linkstart2} appstore {linkend}から手動でインストールしてください。",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Matterbridgeバイナリの権限が正しくありません。 Matterbridgeバイナリファイルが正しいユーザーによって所有されており、実行できることを確認してください。 \"/.../nextcloud/apps/talk_matterbridge/bin/\" にあります。",
    "Matterbridge binary was not found or couldn't be executed." : "Matterbridgeバイナリが見つからなかったか、実行できませんでした。",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "設定を使用して、Matterbridgeバイナリへのパスを手動で設定することもできます。詳細については、{linkstart} Matterbridge統合ドキュメント{linkend}を確認してください。",
    "An error occurred while installing the Matterbridge app." : "Matterbridgeアプリのインストール中にエラーが発生しました。",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Talk Matterbridgeのインストール中にエラーが発生しました。手動でインストールしてください。",
    "Failed to execute Matterbridge binary." : "Matterbridgeバイナリを実行できませんでした。",
    "SIP configuration" : "SIP構成",
    "SIP configuration is only possible with a high-performance backend." : "SIP構成は、高性能バックエンドでのみ可能です。",
    "Restrict SIP configuration" : "SIP構成を制限する",
    "Only users of the following groups can enable SIP in conversations they moderate" : "次のグループのユーザーのみが、モデレートする会話でSIPを有効にできます",
    "Enable SIP configuration" : "SIP構成を有効にする",
    "Shared secret" : "共有秘密鍵",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "この情報は招待メールで送信されるだけでなく、サイドバーにすべての参加者に表示されます。",
    "Phone number (Country)" : "電話番号 (国番号)",
    "High-performance backend URL" : "高性能バックエンドURL",
    "Validate SSL certificate" : "SSL証明書を検証する",
    "Delete this server" : "このサーバーを削除",
    "Status: Checking connection" : "ステータス：接続を確認しています",
    "OK: Running version: {version}" : "OK: 実行中のバージョン: {version}",
    "Error: Cannot connect to server" : "エラー：サーバーに接続できません",
    "Error: Server did not respond with proper JSON" : "エラー：サーバーは適切なJSONで応答しませんでした",
    "Error: Server responded with: {error}" : "エラー：サーバーは次の応答を返しました： {error}",
    "Error: Unknown error occurred" : "エラー：不明なエラーが発生しました",
    "High-performance backend" : "高性能バックエンド",
    "Saved" : "保存しました",
    "Add a new server" : "新しいサーバーの追加",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "大規模なインストールをする場合は、オプションで外部のシグナリングサーバーを設定するべきです。内部のシグナリングサーバーを利用するには、空欄のままにしてください。",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "外部のシグナリングサーバーを使用しない4人以上の参加者にとの通話では、接続の問題が発生し、参加している端末の負荷が高くなる可能性があります。",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Nextcloud Talkとハイパフォーマンスバックエンドを併用する場合、分散キャッシュの設定を強くお勧めします。",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "参加者4人以上の通話の接続の問題について警告しない",
    "STUN server URL" : "STUN server URL",
    "STUN servers" : "STUNサーバー",
    "A STUN server is used to determine the public IP address of participants behind a router." : "STUNサーバーは、ルーターを介した参加者のパブリックIPアドレスを決定するために使用されます。",
    "TURN server schemes" : "TURNサーバースキーム",
    "{option1} and {option2}" : "{option1} と {option2}",
    "{option} only" : "{option} のみ",
    "TURN server URL" : "TURN server URL",
    "TURN server secret" : "TURNサーバーシークレット",
    "TURN server protocols" : "TURNサーバープロトコル",
    "{schema} scheme must be used with a domain" : "{schema} スキームはドメインで使用する必要があります",
    "OK: Successful ICE candidates returned by the TURN server" : "成功: TURNサーバからICE候補への返答がありました",
    "Error: No working ICE candidates returned by the TURN server" : "エラー: TURNサーバからICE候補への返答がありません",
    "Testing whether the TURN server returns ICE candidates" : "TURNサーバーがICE候補を返すかどうかのテスト",
    "Test this server" : "このサーバーをテスト",
    "TURN servers" : "TURNサーバー",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURNサーバーは、ファイアウォールの内側で参加者からのトラフィックをプロキシするために使用されます。個々の参加者が他の参加者に接続できない場合は、TURNサーバーが必要になる可能性があります。セットアップ手順については、{linkstart}このドキュメント{linkend}を参照してください。",
    "{nickName} raised their hand." : "{nickName} が挙手しました",
    "A participant raised their hand." : "参加者が挙手しました",
    "Copy link" : "リンクをコピー",
    "Connecting …" : "接続中 …",
    "Waiting for others to join the call …" : "参加を待っています …",
    "You can invite others in the participant tab of the sidebar" : "サイドバーの参加者タブで他のユーザーを招待できます",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "サイドバーの参加者タブかこのリンクを共有して他のユーザーを招待できます。",
    "Share this link to invite others!" : "このリンクを共有して他の人を招待します。",
    "Conversation link copied to clipboard." : "会話リンクをクリップボードにコピーしました。",
    "The link could not be copied." : "リンクをコピーできませんでした。",
    "Show your screen" : "自分の画面を表示",
    "Stop screensharing" : "画面共有を停止",
    "More actions" : "その他のアクション",
    "Settings" : "設定",
    "Dismiss" : "閉じる",
    "No audio" : "音声なし",
    "Mute audio" : "音声なし",
    "Unmute audio" : "ミュート解除",
    "No camera" : "カメラがありません",
    "Disable video" : "映像なし",
    "Enable video" : "動画を有効にする",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "ビデオを有効にします。初回ビデオを有効時、接続が一時的に中断されます。",
    "Screensharing options" : "画面共有オプション",
    "Enable screensharing" : "画面共有を有効にする",
    "Bad sent video and screen quality." : "送信されている映像と画像の品質がよくありません。",
    "Bad sent screen quality." : "送信画面の品質がよくありません。",
    "Bad sent video quality." : "送信映像の品質が良くありません。",
    "Bad sent audio, video and screen quality." : "送信音声と映像と画面の品質が良くありません。",
    "Bad sent audio and screen quality." : "送信音声と画面の品質が良くありません。",
    "Bad sent audio and video quality." : "送信音声と映像の品質が良くありません。",
    "Bad sent audio quality." : "送信音声の品質が良くありません。",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "コンピューターかネットワークの負荷が高い為、他の参加者から見えていない可能性があります。画面共有している場合にには、改善するために映像をオフにしてみてください。",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "インターネットかコンピューターの負荷が高いため、他の参加者にはこちらの画面は見えていないかもしれません。",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "インターネット接続かコンピューターの負荷が高いため、他の参加者にはあなたが見えていないかもしれません。",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "インターネット接続かコンピューターの負荷が高いため、他の参加者から見えず、どうなっているのか分からないかもしれません。この状態を改善するには、画面共有していたら映像を停止してみてください。",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "インターネット接続かコンピューターの負荷が高いため、他の参加者から見えず、どうなっているのか分からないかもしれません。この状態を改善するには、画面共有を停止してみてください。",
    "Disable screenshare" : "画面共有を無効",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "インターネット接続かコンピューターの負荷が高いため、他の参加者から見えず、どうなっているのか分からないかもしれません。この状態を改善するには、映像を停止してみてください。",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "インターネット接続かコンピューターの負荷が高いため、他の参加者にはあなたがどうなっているのか分からないかもしれません。",
    "Screen sharing is not supported by your browser." : "お使いのブラウザーは画面共有をサポートしていません。",
    "Screen sharing requires the page to be loaded through HTTPS." : "画面共有はHTTPSが必要です。",
    "Screensharing requires the page to be loaded through HTTPS." : "画面共有はHTTPSが必要です。",
    "Sharing your screen only works with Firefox version 52 or newer." : "画面共有はFirefox バージョン52以上のみで動作します。",
    "Screensharing extension is required to share your screen." : "画面共有を利用するには画面共有エクステンションが必要です。",
    "Please use a different browser like Firefox or Chrome to share your screen." : "画面共有を利用する場合は、Firefox または Chrome 等の別ブラウザーを使用してください。",
    "An error occurred while starting screensharing." : "画面共有の開始中にエラーが発生しました。",
    "Back" : "戻る",
    "Access to camera was denied" : "カメラへのアクセスが拒否されました",
    "Error while accessing camera: it is likely in use by another program" : "カメラへのアクセス時にエラー: その他のアプリケーションが利用中の可能性があります",
    "Error while accessing camera" : "カメラにアクセス時にエラーが発生",
    "You have been muted by a moderator" : "あなたはモデレーターによってミュートされています",
    "You" : "あなた",
    "Show screen" : "画面を表示",
    "Mute" : "ミュート",
    "Stop following" : "フォローの停止",
    "Conversation messages" : "会話メッセージ",
    "Post message" : "メッセージを送信",
    "You need to be logged in to upload files" : "ファイルをアップロードするにはログインが必要です",
    "This conversation is read-only" : "この会話は読み取り専用です",
    "Drop your files to upload" : "アップロードするファイルをドロップしてください",
    "Call in progress" : "呼び出し中",
    "Favorite" : "お気に入り",
    "Conversation settings" : "会話設定",
    "Description" : "詳細",
    "Chat notifications" : "チャット通知",
    "Guests access" : "ゲスト参加",
    "Meeting settings" : "会議設定",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "危険区域",
    "Error while updating conversation description" : "会話の詳細の更新中にエラーが発生しました",
    "Be careful, these actions cannot be undone." : "これらのアクションは元に戻せないので注意してください。",
    "Leave conversation" : "会話を離れる",
    "Delete conversation" : "会話を削除",
    "You need to promote a new moderator before you can leave the conversation." : "会話を終了する前に、新しいモデレータを昇格する必要があります。",
    "Do you really want to delete \"{displayName}\"?" : "本当に「{displayName}」を削除しますか？",
    "Error while deleting conversation" : "会話の削除中にエラーが発生しました",
    "Allow guests to use a public link to join this conversation." : "パブリックリンクを使用してこの会話にゲストが参加できるようにします。",
    "Allow guests" : "ゲストを許可",
    "Set a password to restrict who can use the public link." : "パスワードを設定して、パブリックリンクを使用できるユーザーを制限します。",
    "Password protection" : "パスワード保護",
    "Enter a password" : "パスワードを入力",
    "Save password" : "パスードを保存",
    "Copy conversation link" : "会話リンクをコピー",
    "Resend invitations" : "招待を再送",
    "Conversation password has been saved" : "会話のパスワードが保存されました",
    "Conversation password has been removed" : "会話のパスワードが削除されました",
    "Error occurred while saving conversation password" : "会話のパスワードの保存中にエラーが発生しました",
    "Error occurred while allowing guests" : "ゲストの許可中にエラーが発生しました",
    "Error occurred while disallowing guests" : "ゲスト参加の禁止中にエラーが発生しました",
    "Invitations sent" : "招待が送信されました",
    "Error occurred when sending invitations" : "招待状の送信中にエラーが発生しました",
    "Open conversation to registered users" : "登録ユーザーに会話を公開",
    "This conversation will be shown in search results" : "この会話は検索結果に表示されます",
    "Also open to guest app users" : "ゲストアプリユーザーにも開放",
    "Error occurred when opening or limiting the conversation" : "会話を開いたり制限したりするときにエラーが発生しました",
    "Enabling the lobby only allows moderators to post messages." : "ロビーを有効にすると、モデレーターはメッセージを投稿することしかできません。",
    "This will also remove non-moderators from the ongoing call." : "これにより、進行中の通話から非モデレーターも削除されます。",
    "Enable lobby" : "ロビーを有効化",
    "After the time limit the lobby will be automatically disabled." : "制限時間後、ロビーは自動的に無効になります。",
    "Meeting start time" : "会議の開始時間",
    "Start time (optional)" : "開始時間（オプション）",
    "Error occurred when restricting the conversation to moderator" : "会話をモデレーターに制限するとエラーが発生しました",
    "Error occurred when opening the conversation to everyone" : "全員に会話を開くときにエラーが発生しました",
    "Start time has been updated" : "開始時間が更新されました",
    "Error occurred while updating start time" : "開始時刻の更新中にエラーが発生しました",
    "Locking the conversation prevents anyone to post messages or start calls." : "会話をロックすると、誰もがメッセージを投稿したり、通話を開始したりできなくなります。",
    "This will also terminate the ongoing call." : "これにより、進行中の通話も終了します。",
    "Lock conversation" : "会話をロック",
    "Error occurred when locking the conversation" : "会話のロック中にエラーが発生しました",
    "Error occurred when unlocking the conversation" : "会話のロックを解除するときにエラーが発生しました",
    "Save" : "保存",
    "Edit" : "編集",
    "More information" : "詳細情報",
    "Delete" : "削除",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Matterbridgeを使用すると、さまざまなインスタントメッセージングシステムからチャネルを橋渡しできます。",
    "More info on Matterbridge" : "Matterbridgeの詳細",
    "Enable bridge" : "ブリッジを有効にする",
    "Show Matterbridge log" : "Matterbridgeログを表示する",
    "Nextcloud URL" : "Nextcloud URL",
    "Nextcloud user" : "Nextcloud ユーザー",
    "User password" : "ユーザーのパスワード",
    "Talk conversation" : "Talkの会話",
    "Matrix server URL" : "Matrix サーバー URL",
    "Matrix channel" : "Matrix チャンネル",
    "Mattermost server URL" : "Mattermost サーバーのURL",
    "Mattermost user" : "Mattermost ユーザー",
    "Team name" : "チーム名",
    "Channel name" : "チャンネル名",
    "Rocket.Chat server URL" : "Rocket.Chat サーバーURL",
    "User name or email address" : "名前またはメールアドレス",
    "Password" : "パスワード",
    "Rocket.Chat channel" : "Rocket.Chat チャンネル",
    "Zulip server URL" : "Zulip サーバーURL",
    "Bot user name" : "Botユーザー名",
    "Bot API key" : "Bot APIキー",
    "Zulip channel" : "Zulip チャンネル",
    "API token" : "APIトークン",
    "Slack channel" : "Slackチャンネル",
    "Server ID or name" : "サーバーIDまたは名前",
    "Channel ID or name" : "チャネルIDまたは名前",
    "Channel" : "チャンネル",
    "Login" : "ログイン",
    "Chat ID" : "チャットID",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "IRC サーバーURL (e.g. chat.freenode.net:6667)",
    "Nickname" : "ニックネーム",
    "Connection password" : "接続パスワード",
    "IRC channel" : "IRC チャンネル",
    "Channel password" : "チャネルパスワード",
    "NickServ nickname" : "NickServ ニックネーム",
    "NickServ password" : "NickServ パスワード",
    "Use TLS" : "TLSを使用する",
    "Use SASL" : "SASLを使用する",
    "Skip TLS verification" : "TLS検証をスキップする",
    "Tenant ID" : "テナントID",
    "Client ID" : "クライアントID",
    "Team ID" : "チームID",
    "Thread ID" : "スレッドID",
    "XMPP/Jabber server URL" : "XMPP/Jabber サーバーURL",
    "MUC server URL" : "MUC サーバーURL",
    "Jabber ID" : "Jabber ID",
    "Add new bridged channel to current conversation" : "現在の会話に新しいブリッジチャネルを追加する",
    "unknown state" : "状態が不明",
    "running" : "実行中",
    "not running, check Matterbridge log" : "未稼働です。Matterbridgeログを確認してください",
    "not running" : "未稼働",
    "Bridge saved" : "ブリッジが保存されました",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "現在の会話の通知レベルを設定します。これから受信する通知にのみ有効です。",
    "Allow participants to join from a phone." : "参加者が電話から参加できるようにします。",
    "Enable SIP dial-in" : "SIPダイヤルインを有効にする",
    "SIP dial-in is now enabled" : "SIPダイヤルインが有効になりました",
    "SIP dial-in is now disabled" : "SIPダイヤルインが無効になりました",
    "Error occurred when enabling SIP dial-in" : "SIPダイヤルインを有効にするときにエラーが発生しました",
    "Error occurred when disabling SIP dial-in" : "SIPダイヤルインを無効にするときにエラーが発生しました",
    "Cancel editing description" : "詳細の編集をキャンセルする",
    "Submit conversation description" : "会話の詳細を送信する",
    "Edit conversation description" : "会話の詳細を編集する",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "詳細は {maxLength} 文字以下である必要があります。現在のテキストの長さは {charactersCount} 文字です。",
    "Conversation \"{conversationName}\"" : "会話 \"{conversationName}\"",
    "Settings for conversation \"{conversationName}\"" : "会話 {conversationName} の設定",
    "Mark as read" : "既読にする",
    "Remove from favorites" : "お気に入りから削除",
    "Add to favorites" : "お気に入りに追加",
    "Joining conversation …" : "会話に参加中…",
    "You: {lastMessage}" : "あなた: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "一致なし",
    "Conversation list" : "会話リスト",
    "Open conversations" : "オープンな会話",
    "Loading" : "読み込み中",
    "No search results" : "検索結果なし",
    "Groups" : "グループ",
    "Circles" : "サークル",
    "Talk settings" : "Talk設定",
    "Users, groups and circles" : "ユーザー、グループ、サークル",
    "Users and groups" : "ユーザーとグループ",
    "Users and circles" : "ユーザーとサークル",
    "Groups and circles" : "グループとサークル",
    "Other sources" : "他のソース",
    "An error occurred while performing the search" : "検索中にエラーが発生しました",
    "Creating your conversation" : "あなたの会話を作成しています",
    "All set" : "すべてのセット",
    "Error while creating the conversation" : "会話の作成中にエラーが発生しました",
    "Link copied to the clipboard!" : "クリップボードにリンクをコピーしました",
    "Create a new group conversation" : "新規グループ会話の作成",
    "Password protect" : "パスワード保護",
    "Add participants" : "参加者を追加",
    "Create conversation" : "会話を作成",
    "Close" : "閉じる",
    "Choose a password" : "パスワードを選択",
    "Search participants" : "参加者を探す",
    "Conversation name" : "会話の名前",
    "Allow guests to join via link" : "リンク経由でのゲスト参加を許可",
    "Search conversations or users" : "会話やユーザーを検索",
    "You are currently waiting in the lobby" : "現在ロビーで待機中",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "現在ロビーで待機中。この会議は{startTime}から予定されています。",
    "Calls are not supported in your browser" : "お使いのブラウザーは通話に対応していません",
    "Access to microphone is only possible with HTTPS" : "マイクへのアクセスはHTTPSでのみ可能です",
    "Access to microphone was denied" : "マイクへのアクセスが拒否されました",
    "Error while accessing microphone" : "マイクへのアクセス中にエラーが発生しました",
    "Access to camera is only possible with HTTPS" : "カメラへのアクセスはHTTPSでのみ可能です",
    "Microphone" : "マイク",
    "Camera" : "カメラ",
    "No microphone available" : "利用可能なマイクがありません",
    "Select microphone" : "マイクを選択",
    "No camera available" : "利用可能なカメラがありません",
    "Select camera" : "カメラを選択",
    "Reply" : "返信",
    "Reply privately" : "個人的に返信する",
    "Copy message link" : "メッセージリンクのコピー",
    "Mark as unread" : "未読にする",
    "Unread messages" : "未読のメッセージ",
    "Sending message" : "メッセージ送信中",
    "Message sent" : "メッセージ送信済み",
    "Message read by everyone who shares their reading status" : "メッセージが読み込み状況を共有するすべてのメンバーに見られました",
    "Failed to send the message. Click to try again" : "メッセージの送信に失敗しました。クリックして再試行してください",
    "Not enough free space to upload file" : "ファイルをアップロードするのに十分な空き容量がありません",
    "You cannot send messages to this conversation at the moment" : "現在、この会話にメッセージを送信することはできません",
    "Deleting message" : "メッセージを削除しています",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "メッセージは正常に削除されましたが、Matterbridgeが構成されており、メッセージはすでに他のサービスに配布されている可能性があります",
    "Message deleted successfully" : "メッセージが正常に削除されました",
    "Message could not be deleted because it is too old" : "メッセージが古すぎるため削除できませんでした",
    "Only normal chat messages can be deleted" : "通常のチャットメッセージのみを削除できます",
    "An error occurred while deleting the message" : "メッセージの削除中にエラーが発生しました",
    "Message link copied to clipboard." : "メッセージリンクがクリップボードにコピーされました。",
    "Deck Card" : "Deckカード",
    "[Unknown username]" : "[不明なユーザー名]",
    "Scroll to bottom" : "下にスクロール",
    "Today" : "本日",
    "Yesterday" : "昨日",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "会話でファイルを共有する",
    "Upload new files" : "新規ファイルをアップロード",
    "Share from Files" : "ファイルから共有",
    "Add emoji" : "絵文字を追加する",
    "Send message" : "メッセージを送信",
    "File to share" : "共有するファイル",
    "This conversation has been locked" : "会話はロックされています",
    "Write message, @ to mention someone …" : "@を話相手に付加して，メッセージを書く...",
    "Invalid path selected" : "無効なパスが選択されました",
    "Disable lobby" : "ロビーを無効にする",
    "moderator" : "モデレータ",
    "guest" : "ゲスト",
    "Dial-in PIN" : "ダイヤルインPIN",
    "Demote from moderator" : "モデレータから降格",
    "Promote to moderator" : "モデレータに昇格",
    "Resend invitation" : "招待状を再送する",
    "Remove group and members" : "メンバーとグループを削除",
    "Remove participant" : "参加者を削除",
    "Settings for participant \"{user}\"" : "参加者\"{user}\"の設定",
    "Add participant \"{user}\"" : "参加者 \"{user}\" を追加",
    "Participant \"{user}\"" : "参加者 \"{user}\"",
    "Joined with audio" : "オーディオで参加",
    "Joined with video" : "ビデオで参加",
    "Joined via phone" : "電話で参加",
    "Invitation was sent to {actorId}." : "招待状が {actorId} に送信されました。",
    "Could not send invitation to {actorId}" : "{actorId} に招待状を送信できませんでした",
    "Add users" : "ユーザーを追加",
    "Add groups" : "グループを追加",
    "Add emails" : "メールを追加",
    "Add circles" : "サークルを追加",
    "Searching …" : "検索しています…",
    "No results" : "該当なし",
    "Search for more users" : "さらにユーザーを探す",
    "Add users, groups or circles" : "ユーザー、グループまたはサークルを追加",
    "Add users or groups" : "ユーザーまたはグループの追加",
    "Add users or circles" : "ユーザーまたはサークルを追加",
    "Add groups or circles" : "グループまたはサークルを追加",
    "Add other sources" : "他のソースを追加",
    "Participants" : "参加者",
    "Search or add participants" : "参加者を検索して追加する",
    "An error occurred while adding the participants" : "参加者の追加中にエラーが発生しました",
    "An error occurred while fetching the participants" : "参加者の取得中にエラーが発生しました。",
    "Chat" : "チャット",
    "Details" : "詳細",
    "Meeting ID: {meetingId}" : "ミーティングID: {meetingId}",
    "Your PIN: {attendeePin}" : "PIN: {attendeePin}",
    "Display name: " : "表示名:",
    "Choose devices" : "デバイスを選択してください",
    "Attachments folder" : "添付ファイルフォルダー",
    "Privacy" : "プライバシー",
    "Share my read-status and show the read-status of others" : "私の読み取りステータスを共有し、他の人の読み取りステータスを表示します",
    "Sounds" : "サウンド",
    "Play sounds when participants join a call or leave it" : "参加者が通話に参加したとき、または通話を離れたときにサウンドを再生する",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "製造元による技術的な制限により、現在SafariブラウザーとiPadおよびiPhoneデバイスでサウンドを再生することはできません。",
    "Keyboard shortcuts" : "キーボード ショートカット",
    "Speed up your Talk experience with these quick shortcuts." : "これらのクイックショートカットを使用すると、Talk ユーザビリティーが向上します。",
    "Focus the chat input" : "チャット入力欄に移行",
    "Unfocus the chat input to use shortcuts" : "ショートカットを使用するには、チャット入力欄からカーソルを外す",
    "Fullscreen the chat or call" : "チャットまたは通話を全画面表示",
    "Search" : "検索",
    "Shortcuts while in a call" : "通話中のショートカット",
    "Video on and off" : "ビデオのオンとオフ",
    "Microphone on and off" : "マイクのオンとオフ",
    "Space bar" : "スペースキー",
    "Push to talk or push to mute" : "押して話すか、押してミュート",
    "Raise or lower hand" : "手を上げるまたは下げる",
    "Choose in which folder attachments should be saved." : "添付ファイルを保存するフォルダーを選択します。",
    "Select location for attachments" : "添付ファイルの場所を選択します",
    "Error while setting attachment folder" : "添付ファイル用フォルダー設定中のエラー",
    "Your privacy setting has been saved" : "プライバシー設定が保存されました",
    "Error while setting read status privacy" : "読み取りステータスのプライバシー設定中にエラーが発生しました",
    "Failed to save sounds setting" : "サウンド設定を保存できませんでした",
    "Start call" : "通話を開始",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talkを更新しました。通話を開始したり、通話に参加したりするにはページをリロードする必要があります。",
    "You will be able to join the call only after a moderator starts it." : "あなたは、モデレーターが通話を開始し後に通話参加できるようになります。",
    "Conversation actions" : "会話アクション",
    "Toggle fullscreen" : "全画面に切り替え",
    "Go to file" : "ファイルへ移動",
    "Rename conversation" : "会話の名前を変更する",
    "Mute others" : "他の人をミュートする",
    "Speaker view" : "スピーカービュー",
    "Grid view" : "グリッド表示",
    "Send" : "送信",
    "Add more files" : "さらにファイルを追加する",
    "No unread mentions" : "未読の言及はありません",
    "Say hi to your friends and colleagues!" : "友達や同僚に挨拶しましょう！",
    "Start a conversation" : "会話を開始する",
    "You were mentioned" : "あなたについて言及されました",
    "Message without mention" : "話しの無いメッセージ",
    "Mention myself" : "自分自身の話し",
    "Mention room" : "話しルーム",
    "The conversation does not exist" : "会話が存在しません",
    "Join a conversation or start a new one!" : "会話に参加または開始する！",
    "No conversations found" : "会話が見つかりません",
    "Select conversation" : "会話を選択",
    "Link to a conversation" : "会話へのリンク",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "別ウィンドウかデバイスで既に会話に参加済みです。現在、複数接続はNextcloud Talkではサポートされていないため、このセッションは閉じられます。",
    "Join a conversation or start a new one" : "会話に参加または開始する",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "選択した<a href=\"{link}\">会話</a>にデッキカードが投稿されました。",
    "No permission to post messages in this conversation" : "この会話にメッセージを投稿する権限がありません",
    "An error occurred while posting deck card to conversation." : "デッキカードを会話に投稿中にエラーが発生しました。",
    "Post to a conversation" : "会話に投稿する",
    "Post to conversation" : "会話に投稿する",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "お使いのブラウザーは、Nextcloud Talkで完全にはサポートされていません。最新バージョンのMozilla Firefox、Microsoft Edge、Google Chrome、Opera、またはApple Safariを使用してください。",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talkを更新しました。ページをリロードしてください。",
    "Do not disturb" : "取り込み中",
    "Away" : "離席中",
    "Error while sharing file" : "ファイルの共有中にエラーが発生しました",
    "Not enough free space to upload file \"{fileName}\"" : "ファイル ”{fileName}\" をアップロードするのに十分な空き容量がありません",
    "Error while uploading file \"{fileName}\"" : "ファイル \"{fileName}\" のアップロード中にエラーが発生しました",
    "Could not post message: {errorMessage}" : "メッセージを投稿できませんでした: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "会話に参加するできませんでした。ページをリロードしてください。",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "別ウィンドウかデバイスで既に会話に参加済みです。現在、複数接続はNextcloud Talkではサポートされていません。どうしますか？",
    "Join here" : "参加する",
    "Leave this page" : "このページを離れる",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud を更新しました。ページをリロードしてください。",
    "Sending signaling message has failed." : "シグナリングメッセージの送信に失敗しました。",
    "Lost connection to signaling server. Trying to reconnect." : "シグナリングサーバーへの接続が切れました。再接続してみてください。",
    "Lost connection to signaling server. Try to reload the page manually." : "シグナリングサーバーへの接続が切れました。手動でページを再読み込みしてください。",
    "Establishing signaling connection is taking longer than expected …" : "シグナリング接続の確立に想定以上に時間がかかっています…",
    "Failed to establish signaling connection. Retrying …" : "シグナリング接続の確立に失敗しました。再試行しています…",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "シグナリング接続の確立に失敗しました。シグナリングサーバーの構成に問題がある可能性があります",
    "Default" : "デフォルト",
    "Microphone {number}" : "マイク {number}",
    "Camera {number}" : "カメラ {number}",
    "Speaker {number}" : "スピーカー {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "ミュートしたまま話しているようです。他の人に聞こえるようにミュートを解除してください。",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "少なくとも1人の参加者との接続を確立できませんでした。あなたのシナリオにはTURNサーバーが必要かもしれません。管理者に依頼して、{linkstart}このドキュメント{linkend}に従って設定してください。",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "予想以上に時間がかかっています。メディア権限はすでに付与されていますか？（または拒否されていますか？）付与されている場合、オーディオとビデオが破損しているのでブラウザーを再起動してください。",
    "Access to microphone & camera is only possible with HTTPS" : "マイクとカメラへのアクセスはHTTPSでのみ可能です",
    "Please move your setup to HTTPS" : "HTTPSを使用して設定してください",
    "Access to microphone & camera was denied" : "マイクとカメラへのアクセスが拒否されました",
    "WebRTC is not supported in your browser" : "お使いのブラウザーはWebRTCに対応していません",
    "Please use a different browser like Firefox or Chrome" : "別のブラウザー（Firefox または Chrome 等）を使用してください",
    "Error while accessing microphone & camera" : "マイクとカメラのアクセス中にエラーが発生しました",
    "This conversation is password-protected" : "この会話はパスワードで保護されています",
    "The password is wrong. Try again." : "パスワードが違います。再入力してください",
    "Specify commands the users can use in chats" : "ユーザーがチャットで使用できるコマンドを指定します",
    "TURN server" : "TURNサーバー",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "TURNサーバーは参加者のファイアウォール越しの通信を中継します。",
    "Signaling servers" : "シグナリングサーバー",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "大規模に使用する場合は、オプションで外部のシグナリングサーバーを設定できます。内部のシグナリングサーバーを利用するには、空欄のままにしてください。",
    "%s Talk on your mobile devices" : "あなたのモバイルデバイス上の会話%s",
    "Join conversations at any time, anywhere, on any device." : "いつでも、どこでも、どんなデバイスでも会話に参加できます。",
    "Android app" : "Android アプリ",
    "iOS app" : "iOS アプリ",
    "New in Talk 6" : "トークの6つの新機能",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- 1対1の会話が持続的になり、なにかアクシデントが起こってもグループが解散しないようになりました。また、参加者の1人が会話を終了しても、会話は自動的に削除されません。両方の参加者が退席した場合のみ、会話はサーバーから削除されます。",
    "New in Talk 7" : "Talk 7の新機能",
    "New in Talk 8" : "Talk 8の新機能",
    "New in Talk 9" : "Talk 9の新機能",
    "{user} wants to talk with you" : "{user} からの通話要請があります",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "WebRTCを使用したチャット、ビデオ、音声会議\n\n* 💬 **チャット統合！** Nextcloudトークにはシンプルなテキストチャットが付属しています。 Nextcloudからファイルを共有し、他の参加者と話しをすることを許可します。\n* 👥 **プライベート、グループ、パブリック、そしてパスワードで保護された通話！** ユーザーまたはグループ全体を招待するか、パブリックリンクを送信して通話に招待します。\n* 💻 **画面共有！** 画面を通話の参加者と共有します。 この [Chrome extension] では、Firefoxバージョン52 (以降)、最新のEdgeまたはChrome 49 (以降)を使用する必要があります。(https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **他のNextcloudアプリとの統合** ファイル、連絡先、デッキなど。More to come.\n\nそして次の [coming versions]での仕事は (https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), 他のNextcloudの利用者と通話ができます。",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Talkを使用できなくなったユーザーは、以前の会話の参加者として表示されチャットメッセージも保持されます。",
    "Signaling server URL" : "シグナリングサーバーURL",
    "Error: Can not connect to server" : "エラー：サーバーに接続できません",
    "UDP and TCP" : "UDP と TCP",
    "UDP only" : "UDP のみ",
    "TCP only" : "TCP のみ",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURNサーバーは、ファイアウォール背後にある参加者からのトラフィックをプロキシするために使用されます。個々の参加者が他の参加者に接続できない場合、TURNサーバが必要になることがほとんどです。セットアップ方法については、{linkstart}このドキュメント{linkend}を参照してください。",
    "Share whole screen" : "全画面共有",
    "Share a single window" : "ウィンドウを共有",
    "Mute audio (m)" : "ミュート (m)",
    "Unmute audio (m)" : "ミュート解除 (m)",
    "Disable video (v)" : "映像なし (v)",
    "Enable video (v)" : "映像あり (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "ビデオを有効にする (v) -ビデオを最初に有効にすると、接続が一時的に中断されます。",
    "This conversation is read only" : "この会話は読み込みのみです",
    "Conversation, " : "会話、",
    "Default location for attachments" : "添付ファイルのデフォルトの場所",
    "Select default location for attachments" : "添付ファイルのデフォルトの場所を選択",
    "Allow guests to join via link " : "リンク経由でのゲスト参加を許可",
    "Participant settings" : "参加者設定",
    "Add participants to the conversation" : "参加者を会話に追加",
    "Projects" : "プロジェクト",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talkを更新しました。通話を開始したり、通話に参加したりするにはページをリロードする必要があります。",
    "Use speaker view" : "スピーカービューを使用する",
    "Share link" : "リンクの共有",
    "Exit fullscreen (f)" : "全画面終了 (f)",
    "Fullscreen (f)" : "全画面 (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "ウィンドウに収まらないビデオが多すぎます。ウィンドウを最大化するか、\"スピーカービュー\" に切り替えると視聴状況を改善できます。",
    "Select a conversation to add to the project" : "プロジェクトに追加する会話を選択",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "お使いのブラウザーはNextcloud Talkに完全には対応していません。最新版のMozilla Firefox、Microsoft Edge、Google Chrome、Apple Safariをご利用ください。",
    "Error while uploading file" : "ファイルのアップロード中にエラーが発生しました",
    "New in Talk 10" : "トーク10の新機能",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} が、この会話を他のチャットと同期するようにMatterbridgeを設定しました",
    "You set up Matterbridge to synchronize this conversation with other chats." : "この会話を他のチャットシステムと同期するようにMatterbridgeを設定します。",
    "{actor} updated the Matterbridge configuration." : "{actor} がMatterbridgeの構成を更新しました。",
    "You updated the Matterbridge configuration." : "Matterbridgeの構成を更新しました。",
    "{actor} removed the Matterbridge configuration." : "{actor} はMatterbridge構成を削除しました",
    "You removed the Matterbridge configuration." : "Matterbridge構成を削除しました。",
    "E-mail of the user" : "ユーザーのメール",
    "Remove" : "削除",
    "Bridge with other services" : "他のサービスと橋渡し",
    "More info on Matterbridge." : "Matterbridgeの詳細",
    "Enabled" : "有効",
    "Show matterbridge log" : "Matterbridgeログを表示する",
    "User name or e-mail address" : "名前またはメールアドレス",
    "Add new bridged channel" : "新しいブリッジチャネルを追加",
    "{actor} set the description to \"%1$s\"" : "{actor} が説明を \"%1$s\" に設定しました",
    "You set the description to \"%1$s\"" : "説明を \"%1$s\" に設定しました",
    "An administrator set the description to \"%1$s\"" : "管理者が説明を \"%1$s\" に設定しました",
    "{actor} started Matterbridge." : "{actor} がMatterbridgeを開始しました。",
    "You started Matterbridge." : "Matterbridgeを開始しました。",
    "{actor} stopped Matterbridge." : "{actor} はMatterbridgeを停止しました。",
    "You stopped Matterbridge." : "Matterbridgeを停止しました。",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURNサーバーは、ファイアウォールの背後にある参加者からのトラフィックをプロキシするために使用されます。個々の参加者が他の参加者に接続できない場合は、TURNサーバーが必要になる可能性があります。セットアップ手順については、{linkstart}このドキュメント{linkend}を参照してください。",
    "Lower hand" : "手を下げる (r)",
    "Raise hand" : "挙手 (r)",
    "You can not send messages to this conversation at the moment" : "現在、この会話にメッセージを送信することはできませ",
    "Add a description for this conversation" : "この会話の詳細を追加する"
},
"nplurals=1; plural=0;");
